/* Growl Notification */
"Connection failed" = "Yhteydenotto epäonnistui";

/* Growl Notification */
"Connection opened" = "Yhteys avattu";

/* Growl Notification */
"Download complete" = "Tuonti valmis";

/* Growl Notification */
"Synchronization complete" = "Synkronointi valmis";

/* Growl Notification */
"Upload complete" = "Vienti valmis";

/* Growl Notification */
"Download failed" = "Lataus epäonnistui";

/* Growl Notification */
"Upload failed" = "Vienti epäonnistui";

/* Growl Notification */
"Transfer queued" = "Siirto jonossa";
